« 今日のお天気とごはん | トップページ | PSP用に、microSDをMSに変換してみた。 »

2010年4月 3日 (土)

emacsがアップデートできない。

Vine 5に、アップデートの通知がきていたので、アップデートしようとしたら、こんなエラーが。

20100403_emacs_update_error

うーん?なんで依存関係が崩れちゃったんだろう?
まぁ、emacs、使ってないから、しばらく様子見るかw

|

« 今日のお天気とごはん | トップページ | PSP用に、microSDをMSに変換してみた。 »

Linux」カテゴリの記事

コメント

コメントを書く



(ウェブ上には掲載しません)




トラックバック

この記事のトラックバックURL:
http://app.cocolog-nifty.com/t/trackback/163245/48003079

この記事へのトラックバック一覧です: emacsがアップデートできない。:

« 今日のお天気とごはん | トップページ | PSP用に、microSDをMSに変換してみた。 »